# positional fields
#(1) baseName
#(2) releaseName
#(3) compName
#(4) committedVersion
#(5) addDate
#(6) dropDate
#(7) lastUpdate
#(8) pathName
#(9) currentVersion
#(10) nuAddDate
#(11) nuDropDate
#(12) nuPathName
#(13) userLogin
#(14) fmode (file mode)
#(15) fileType
#(16) changeType
#(17) workAreaName
#(18) partType
#(19) translation
#(20) transState
#(21) restricted
# -------------------------------------------------
# StanzaViewFormat

baseName         %1$s
pathName         %8$s
releaseName      %2$s
workAreaName     %17$s
compName         %3$s
lastUpdate       %7$s
currentVersion   %9$s
committedVersion %4$s
addDate          %5$s
dropDate         %6$s
nuAddDate        %10$s
nuDropDate       %11$s
nuPathName       %12$s
changeType       %16$s
fileType         %15$s
userLogin        %13$s
fmode            %14$s
partType         %18$s
translation      %19$s
transState       %20$s
restricted       %21$s
:
# StanzaViewColumn
baseName,releaseName,compName,committedVersion,addDate,dropDate,lastUpdate,pathName,currentVersion,nuAddDate,nuDropDate,nuPathName,userLogin,fmode,fileType,changeType,workAreaName,partType,translation,transState,restricted
:
# TableViewFormat
%-44.44s %-15.15s %-15.15s %-15.15s %-20.20s %-20.20s %-10.10s %-10.10s %-15.15s %-6.6s %-10.10s %-10.3s
:
# TableViewColumn
nuPathName,releaseName,workAreaName,compName,currentVersion,committedVersion,nuDropDate,lastUpdate,userLogin,changeType,partType,restricted
:
# TableViewHeader

nuPathName                                   releaseName     workAreaName    compName        currentVersion       committedVersion     nuDropDate lastUpdate userLogin       change partType   restricted
-------------------------------------------- --------------- --------------- --------------- -------------------- -------------------- ---------- ---------- --------------- ------ ---------- ----------
:
